html, body
{
    
}
body
{    
    font-family: "Calibri", sans-serif;
    background:#f5f5f5;
    font-size:14px;
    color:#414141;
}
@font-face {
    font-family: 'Myriad Pro'; /* Имя шрифта */
    src: url(fonts/MyriadPro-Regular.ttf); /* Путь к файлу со шрифтом */
}
input:focus
{
    outline: none;
}
ul
{
    margin:0;
}
a:focus
{
    outline: none;
}
#wrapper
{
    !min-height:100%;
    width:1000px;
    margin:auto;
}
.header
{
    width:1000px;
    margin:0 auto;
    position: fixed;
    top:0;
    background: #f5f5f5;
    z-index:999;
}
.logo
{
    float:left;    
}
.mobile
{
    float:left;
    margin: 0px 0px 0px 20px;
}
.mobile tr td
{
    padding:3px 5px;
}
.lang 
{
    position: absolute;
    top: 15px;
    right:0px; 
}
.ukr, .rus
{
    display:inline-block;
    width:34px;
    background: #ebebeb;
    border:1px solid #d7d8d8;
    margin-right:10px;
    font-size:12px;
    color:#2b63ac;
    text-align:center;
    padding:6px 0;
    font-family:Arial, sans-serif;
}
.rus
{
    margin-right:0 !important;
}
.active-lang
{
    background: #2b63ac;
    border:none;
    color:#fff;
}
.active-lang:hover
{
    color:#fff;
}
.search
{
    float:right;
    margin:80px 0px 0px 0px;
}
.search input[type="text"]
{
    padding-left: 10px;
    width:200px;    
    border-radius:0;
    margin:0;
}
.search input[type="text"]::-moz-placeholder
{ 
    font-style: italic; 
}
.search input[type="text"]::-webkit-input-placeholder
{ 
    font-style: italic; 
}
.search input[type="submit"]
{
    width:80px; 
    height:30px;   
    border:none;
    background: #34a6ca;
    color:#fff;
}
.top-menu
{
    width:1000px;  
    margin:5px 0 0 0;
    position: relative;  
    left:-1px;
    background:#fff;
}
.top-menu div:hover::after {
    content: ''; 
    position: absolute; /* Абсолютное позиционирование */
    right: 25px; 
    bottom: -20px; /* Положение треугольника */
    border: 10px solid transparent; /* Прозрачные границы */
    border-top: 10px solid #34a6ca; /* Добавляем треугольник */
}
.top-menu ul
{
    display: table; 
    width:100%;  
    margin:0;
    text-align:center;
    vertical-align: middle; 
    position: relative;  
    border-spacing: 1px 0px; 
}
.top-menu ul li
{
    display: table-cell;
}

.top-menu li span {
    color: #fff;
    display: block;
    padding: 10px 6px;
    background: #2b63ac;
    cursor: default;
}
.top-menu span:hover, .topMenuActive
{
    text-decoration: none !important;
    background: #34a6ca !important;
}
.top-menu a
{      
    color:#fff;  
    display: block;
    padding:10px 6px;
    background: #2b63ac;
}
.top-menu a:hover
{
    text-decoration: none;
    background: #34a6ca;
}
.top-menu ul li:hover ul, .top-menu ul li:active ul
{
    display: block;
}
.top-menu ul li ul
{
    position: absolute;
    top:40px;
    height:auto;
    width:auto;
    background:#fff;
    margin:0;
    list-style:none;
    padding:10px;
    display: none;
    z-index:2;
}
.top-menu ul li ul li
{
    
    padding: 5px 0 5px 12px;
    border-bottom:1px solid #ccc;
    text-align:left;
    display: list-item;
}
.top-menu ul li ul li a
{
    color:#414141;
    padding:5px 0;
    background:none;
}
.top-menu ul li ul li a:hover
{
    background:none;
}
.top-menu ul li ul li:hover
{
    background:url(../img/list-item.png) left center no-repeat;    
}
.topMenuSubActive
{
    background:url(../img/list-item.png) left center no-repeat !important;     
}
.topMenuSubActive a
{
    background:none !important;
}
/*-----HEADER-END-----------*/
.main
{
    width:1000px;
    margin:185px auto 0 auto;
    !padding-bottom:38px; 
    !margin: 10px auto \0/;
} 
:root .main
{
    margin-top:185px \0/IE9; 
}
.bc
{
    list-style:none;
}
.bc li
{
    display: inline-block;
    font-size:12px;
    color:#2b63ac; 
}
.bc li a
{
    font-size:12px;
    color:#2b63ac;    
}
.left-side
{
    float:left;
    width:600px;
}
.right-side
{
    float:right;
    width:365px;
    padding-left:20px;
    background:url(../img/left-raz.png) left no-repeat; 
    height:419px;
}
.target
{
    background:url(../img/target.png); 
    position: relative;  
    padding:45px 15px 5px 15px;
    margin-bottom:10px;
    font-size:13px;
}
.target:before, .target:after{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 12px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 10px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 10px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 10px 5px rgba(0, 0, 0, 0.3);
	z-index: -1;
}
.target:after{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}
.target-zag
{
    font-size:24px;
    font-weight:bold;
    color:#2b63ac;  
    background:url(../img/target-zag.png) no-repeat;                
    background-size:cover;
    display: block;
    width:256px;
    padding:18px 0 10px 25px;
    position: absolute;
    top:5px;
    left:-11px;
}
.target ul
{
    margin-left:25px;
}
.target ul li
{
    list-style-image:url(../img/arrow.png);
    padding:5px 0;
    line-height:14px;
    font-weight:600;
    text-align:justify;
}
.slider
{
    width:100%;
    overflow: hidden;
    position: relative;
    margin-bottom:10px;
}
.zag
{
    display: block;
    font-size:24px;
    color:#2b63ac;
    margin-bottom:10px;
}

.meta
{
    border:1px solid #d5d5d5;
    border-radius:5px;
    margin-bottom:20px;
    padding:25px 15px;
    color:#414141;
    text-align:justify;   
}
.news
{
    font-family: Calibri;     
}
.main-news
{
    border:1px solid #d5d5d5;
    margin-bottom:0px;
    padding:10px;  
    position: relative; 
    text-align:left; 
    background:url(../img/bg-pid.png);      
}
.main-news div
{
    float:left;
    margin-right:10px;
    min-height:40px;
    width:100%;
}
.main-news .date
{
    margin-right:10px;
}
.news ul li
{
    list-style: none;
    padding:9px 10px;  
    position: relative; 
    text-align:justify;
}
.news ul li .date
{
    margin-left:-5px;   
    float:left; 
    margin-right:10px;
}
.news ul li div
{
    float:left;
    margin-right:10px;
    min-height:40px;
}
.news ul li .news-zag
{
    width:100%;
} 
.date
{
    color:#2b63ac;
    background:url(../img/date.png) no-repeat; 
    display: inline-block;
    font-size:14px;
    padding:12px 22px 20px 31px;   
}
.news ul li div img
{
    outline: 2px solid #34a6ca;
    margin-top:5px;
}
.news-zag
{
    font-size:14px;
    color:#2b63ac;
    display: block;
    text-align:left;
    line-height:17px;
}
.news-pic
{
    position: absolute;
    top:15px;
    right:5px;    
}
.meta img
{
    border: 2px solid #34a6ca;
    margin-bottom:10px;    
}
.meta table tr td img
{
    outline: none;   
}
/*-----FOOTER-----------*/
.footer
{
    width:960px;
    margin:auto;
    background: #255492;
    padding:6px 20px;
    !margin-top: -38px;
    clear:both;
    position: relative;
}
.bottom-menu
{
    width:800px;
    margin:0 auto 19px auto;    
}
.bottom-menu ul
{
    
}
.bottom-menu ul li
{
    display: inline-block;
    list-style:none;    
}
.bottom-menu ul li a
{
    color:#fff;
    font-size:12px;
    text-decoration: underline;
    padding:0px 12px;
}
.bottom-menu ul li a:hover
{
    text-decoration: none;
}
.heads
{
    color:#abb3bb;  
    margin-right:10px;     
}
.heads:hover
{
    color:#abb3bb;     
}
.soc
{
    float:right;
    margin-right:20px;
    margin-top:5px;    
}
.soc a
{
    display: inline-block; 
    width:24px;
    height:24px;
    margin:0px 5px;
}

.vk
{
    background:url(../img/soc.png) 0px -31px no-repeat;
}

.fb
{
    background:url(../img/soc.png) -41px -31px no-repeat;
}

.yt
{
    background:url(../img/soc.png) -81px -31px no-repeat;
}
.copyring
{
    float:right;
    color:#abb3bb; 
    margin-top:7px; 
}

/* ---- Слайдер ---- */
.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;

     
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    
    float: left;
}

.jcarousel li img{
    width: 600px;
    height: 206px;
}

.jcarousel-prev{
    top: 85px;
    left: 0px;
    background: url(../img/arrowbtn.png) no-repeat left top;
    width: 18px;
    height: 34px;
    display: block;
    position: absolute;
}
.jcarousel-prev:hover
{
    background-position: left -37px;    
}
.jcarousel-next{
    top: 85px;
    right: 0px;
    background: url(../img/arrowbtn.png) no-repeat -20px top;
    width: 18px;
    height: 34px;
    display: block;
    position: absolute;
}
.jcarousel-next:hover
{
    background-position: -20px -37px;    
}
/* ---- СМИ ---- */
.smi
{
    !margin-top:20px;    
}
.smi-btn
{
    text-align:center; 
    background:url(../img/bg-pid.png); 
    padding:10px 0; 
    border:1px solid #d7d7d7; 
    margin:10px 0;
}
.smi-btn ul li
{
    list-style:none;
    display: inline-block; 
    margin:0px 5px;   
}
.smi-btn ul li a
{
    display: block;
    width:144px;
    padding:6px 0;
    text-align:center;
    background:url(../img/smi-btn.png) 0px 0px no-repeat;
    font-size:13px;
    color:#fff;
}
.smi-btn ul li a:hover, .smiActive
{
    background:url(../img/smi-btn.png) 0px -36px no-repeat !important;
    text-decoration: none !important;    
}
.weSmiFixed
{
    position: fixed;
    width:998px;
    z-index: 2;
    background:#f5f5f5;
    margin-top:-18px;
    padding-top:10px;
}
#jSmi
{
    padding-top:100px;
}
.smi-news ul
{
    margin-left:3px;
}
.smi-news ul li
{
    list-style:none;
    padding:5px 0 30px 0;
    background:url(../img/raz-news-big.png) center bottom no-repeat;
    font-size:14px;
    color:#414141;
    position: relative;
    height:90px;
}
.press-news li{ /*font-size: 28px !important;*/ }
.press-news .name-news a{ /*font-size: 22px; */}
.l-side-news{ width: 180px; float:left; margin-right: 10px; }
.l-side-news .smallCarouselWrapper{ background-size: 180px 100%; display: table;}
.l-side-news .smallCarousel{ width:180px; }
.l-side-news .smallCarousel li{ float:none; margin:18px 0 18px 30px; }
.l-side-news .smallCarousel ul{ width: inherit; }
.smi-news ul li iframe
{
    float:left;
    margin-right:15px;
    display:none;
}
.smi ul li img
{
    vertical-align: top;

}
.name-news
{
    display: block;
}
.name-news img, .one-news img
{
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    outline: 2px solid #34a6ca;
    width:180px;
}
.name-news a
{
    display: block;
    width:95%;
    font-size:15px;
    color:#2b63ac;
    margin-bottom:10px;
}
.news-main
{
    margin-left:3px;
}
.news1
{
    margin-bottom:15px;
    padding-bottom: 25px;
    background: url(../img/raz-news-big.png) center bottom no-repeat;
    font-size:14px;
    color:#414141; 
    text-align:justify;   
}
.news1 img
{
    float:left;
    margin:0px 10px 5px 0;
    border: 2px solid #34a6ca;
    width:190px;
}
.name-news-big
{
    display:block;
    font-size:14px;
    color:#2b63ac; 
    font-weight:normal;  
}
.name-news-big a
{
    display: inline-block;
    max-width: 750px;
    font-size:18px;
    color:#2b63ac;
    margin-bottom:10px;
    margin-right:30px;
}
.news-main .date
{
    display: inline-block;
    background:url(../img/date.png) no-repeat;
    font-size:14px;
    padding:12px 18px 20px 35px;
}
.dali
{
    font-style: italic;
    font-size:14px;
    color:#2b63ac;
    text-decoration: underline;
    display: inline-block;
}
.dali:hover
{
    text-decoration: none;    
}
.dali img
{
    float:none;
    outline: none;
    width:7px;
    height:8px;
    !vertical-align: bottom;
    margin-left:3px;
    border:none;
}
.one-news
{
    text-align:justify;    
}
.name-news-big-h1
{
    display:inline-block;
    font-size:18px;
    color:#2b63ac; 
    font-weight:normal; 
    line-height:25px; 
    max-width:600px;
    margin-right:30px;
    float:left;
}
.go
{
    display: block;
    width:117px;
    padding:3px 0 4px 0;
    margin-top:0px;
    text-align:center;
    background:url(../img/go.png) no-repeat;
    font-size:12px;
    color:#fff;
    position: absolute;
    bottom: 35px;
    right: 10px;
}
.go:hover
{
    text-decoration: none;
    color:#fff;
}

/* Объединенная карусель */
.smallCarouselWrapper
{
    padding:35px 0;
    position: relative; 
    !height:90px;  
    background:url(../img/bg-small-sl.png) no-repeat; 
    background-size:100% 100%; 
    margin:20px 0;
}
.smallCarousel {
    position: relative;
    overflow: hidden;
    width: 765px;
    margin:auto;
}

.smallCarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.smallCarousel li {
    float: left;
    width: 120px;
    margin:0px 18px;
}

.smallCarousel li img {
    width:116px;
    float:none;
    margin:0;
    border:2px solid #34a6ca;
    outline: none;
}
.prev-small, .next-small
{
    position: absolute;
    top:50%;
    display: block;
    width:21px;
    height:28px;
    margin-top:-14px;    
}
.prev-small
{
    left:38px;
    background:url(../img/prev.png) no-repeat;
}
.prev-small:hover
{
    background:url(../img/prev-h.png) no-repeat;
}
.next-small
{
    right:38px;
    background:url(../img/next.png) no-repeat;
}
.next-small:hover
{
    background:url(../img/next-h.png) no-repeat;
}
.bigCarousel {
    position: relative;
    overflow: hidden;
    width: 540px;
    margin-bottom:40px;
}

.bigCarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.bigCarousel li {
    float: left;
    width: 540px;
    height: 380px;
}

.prev-big, .next-big{
    position: absolute;
    bottom:-40px;
    display: block;
    width:21px;
    height:28px;
    margin-top:-14px; 
    z-index:10;
}
.prev-big{
    left: 50%;
    background:url(../img/prev.png) no-repeat; 
    margin-left:-50px;  
}
.prev-big:hover{
    background:url(../img/prev-h.png) no-repeat;    
}
.next-big{
    right: 50%;
    background:url(../img/next.png) no-repeat; 
    margin-right:-50px;   
}
.next-big:hover{
    background:url(../img/next-h.png) no-repeat;    
}
.modal-body {
overflow-y: visible;
}
.pages
{
    list-style: none;
    margin:10px 0;
    text-align:center;
}
.pages li
{
    display: inline-block;
    margin-right:2px;
}
.pages li a
{
    display: block;
    width:32px;
    padding:6px 0;
    background:#fff;
    font-size:12px;
    color:#8895a3;
    text-align:center;
    text-decoration: none;
    font-weight:bold;
}
.pages li a:hover
{
    text-decoration: none;    
}
.pages .active a
{
    background:#255492;  
    color:#fff;  
}
.pid-nov table
{
    width:100%; 
    position: relative;  
}
.pid-nov table tr+tr:after
{
    content:"";
    display: block;
    width:1000px;
    height:13px;
    background:url(../img/raz-news-big.png) center bottom no-repeat;  
    background-size: 100% 13px;  
    position: absolute;
    left:0;
    
}
.pid-nov table tr td:first-child
{
    width:640px;
}
.pid-nov table tr td
{
    vertical-align: top;
    padding:15px 10px;
    font-size:16px;
    color:#414141;
}
.pid-nov table tr td span a
{
    font-style: italic;
    font-size:14px;
    color:#2b63ac;
}
.pid-nov table tr td i
{
    font-style: italic;        
}
.pid-nov table tr td select
{
    width:242px;
    border-radius:0;
}
.pid-nov table tr td input
{
    border-radius:0; 
    width:228px; 
    !margin:0;  
}
.osob-table
{
    border:1px solid #d7d7d7;
    background:url(../img/bg-pid.png);
}
.osob-table tr:after
{
    content:"";
    background:none !important;  
}
.add-files
{
    display: block;
    width:169px;
    text-align:center;
    padding:6px 0;
    background:url(../img/add-files.png) no-repeat;
    font-size:12px;
    color:#fff;
    text-decoration: none;
}
.add-files:hover, .send-anketa:hover
{
    color:#fff;
    text-decoration: none;    
}
.send-anketa
{
    display: block;
    width:135px;
    text-align:center;
    padding:6px 0;
    background:url(../img/send-anketa.png) no-repeat;
    font-size:12px;
    color:#fff;
    text-decoration: none;
    margin:0px auto 30px auto;
    border:none;
}
.partner1
{
    !text-align: center; 
    !width:122px;
    !margin:auto; 
    min-height:130px;  
}
.partner1 a
{
    text-decoration:none; 
    font-style:italic;
    font-size:14px;
    color:#2b63ac; 
    position: relative; 
}
.partner1 a:hover
{
    text-decoration: none !important;    
}
.partner1 a img
{
    !outline: 2px solid #34a6ca;   
    width:122px;
    height:122px; 
}
.partner1 a+a
{
    display: block;
}
.partner1 a+a img
{
    outline:none;
    width:7px;
    height:8px;
    margin:-5px 0 0 2px;  
    
}
.partner1 a:first-child:before, .partner1 a:first-child:after{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 15px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	z-index: -1;
}
.partner1 a:first-child:after{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}
.pidpus input[type="text"]
{
    border-radius: 0;
    vertical-align: top;
    height:22px;
}
.pidpus input[type="checkbox"]
{
    margin:0;
}
.pidpus .submit
{
    font-size:12px;
    color:#fff;
    text-decoration: none; 
    display:inline-block;
    width:96px;
    padding:6px 0;
    text-align:center; 
    background:url(../img/pidpus.png) no-repeat; 
    margin-left:5px;
} 
.pidpus a
{
    font-size:14px;
    color:#414141;
    text-decoration: underline;   
}
.pidpus a:hover
{
    text-decoration: none;    
}
.kontakts
{
    display:block;
    font-size:14px;
    color:#949494;
}
.kontakts input, .kontakts textarea
{
    border-radius:0;
}
.send
{
    font-size:12px;
    color:#fff;
    text-decoration: none; 
    display:inline-block;
    width:96px!important;
    padding:6px 0;
    text-align:center; 
    background:url(../img/pidpus.png) no-repeat; 
    border:none;
} 
.send:hover
{
    color:#fff;
    text-decoration: none;     
}
.accordion-heading
{
    background: url(../img/target.png);    
}
.accordion-heading .accordion-toggle {
display: block;
padding: 8px 30px;
background:url(../img/arrow.png) 10px center no-repeat;
font-size:16px;
font-weight:bold;
}
/* ---- АНОНСЫ ---- */
.anonsu
{
    display: inline-block;
    width:535px;
}
.anons-right
{
    display: inline-block;
    width:420px;
    float:right;
    padding-left:30px;
    background:url(../img/left-raz.png) left no-repeat;
}
.anonsu ul li
{
    list-style:none;
    padding:20px 0;
    background:url(../img/raz-news.png) center bottom no-repeat;
    font-size:14px;
    color:#414141;
    position: relative;
}
.anons-right ul li
{
    list-style:none;
    padding:10px 0;
}
.wait
{
    color:#fff;
    font-weight:bold;
    background:url(../img/wait.png) no-repeat; 
    text-align:center;
    display: inline-block;
    font-size:15px;
    width:119px;
    padding:10px 0px 22px 0;
    position: relative;
    top:-1px;
    left:-6px;   
}
.end
{
    color:#fff;
    font-weight:bold;
    background:url(../img/end.png) no-repeat; 
    text-align:center;
    display: inline-block;
    font-size:15px;
    width:119px;
    padding:10px 0px 22px 0;
    position: relative;
    top:-1px;
    left:-6px;   
}
.last-sob
{
    background:url(../img/bg-pid.png);  
    border:1px solid #d7d7d7;
    padding:20px;  
}
.anons-right ul li .date
{
    float:left;
    margin-right:10px;
}
.anons-right ul li div a
{
    font-size:14px;
    color:#2b63ac;
    text-decoration: underline;
    line-height:20px;
}
.anons-right ul li div a:hover
{
    text-decoration: none;    
}
.kalendar
{
    background:url(../img/target.png);
    padding:15px 10px;  
    text-align:center;  
    margin-bottom:20px; 
    position: relative;   
}
.kalendar input
{
    margin:0;
}
.kalendar:first-child:before, .kalendar:first-child:after{
	position: absolute;
	width: 48%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 10px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(4deg);
	-moz-transform: skew(-5deg) rotate(4deg);
	-ms-transform: skew(-5deg) rotate(4deg);
	-o-transform: skew(-5deg) rotate(4deg);
	transform: skew(-5deg) rotate(4deg);
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	z-index: -1;
}
.kalendar:first-child:after{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(-4deg);
	-moz-transform: skew(5deg) rotate(-4deg);
	-ms-transform: skew(5deg) rotate(-4deg);
	-o-transform: skew(5deg) rotate(-4deg);
	transform: skew(5deg) rotate(-4deg);
}
.struktura ul li
{
    list-style:none;
    font-size:14px;
    color:#414141;
    background: url(../img/raz-news-big.png) bottom center no-repeat;
    min-height:215px;
}
.struktura ul li img
{
    float:left;
    margin-right:10px;
    outline: none;
    max-width: 138px;
}
.struktura ul li div
{
    margin-left:165px;
}
.struktura ul li span
{
    font-size:18px;
    font-weight:bold;
    color:#2b63ac; 
}
.struktura ul li h3
{
    font-weight:normal;
    font-size:24px;
    color:#414141;
    background: url(../img/raz-news-big.png) top center no-repeat,
                url(../img/raz-news-big.png) bottom center no-repeat;
    background-size:100%;
    padding-bottom:15px;
}
.ajaxLoader{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 800;
    background-image: url(../img/ajax_loder.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background-color: #000;
    display: none;
}
/* ---- 404---- */
.osh404
{
    text-align:center;
    font-size:48px;
    color:#414141; 
    padding-top:20px;          
}
.osh404 span
{
    font-size:72px;
    font-weight:bold;
    color:#2b63ac; 
    text-align:center;          
}
.osh404 span span
{
    font-size:342px; 
    display: block;   
    height:170px;
    margin-top:130px;       
}
.osh404 a
{
    font-size:12px;
    color:#fff;   
    display: block; 
    background:url(../img/send-anketa.png) no-repeat;
    width:135px;
    text-align: center;
    padding:6px 0;
    margin:30px auto 0 auto;
}
.osh404 a:hover
{
    text-decoration: none;
}
/* ----POISK---- */
.poisk
{
    font-size:18px;
    color:#414141;  
    padding-top:20px;  
}
.poisk span
{
    font-size:24px;
    color:#2b63ac;
    display: block;  
    margin:10px 0;      
}
.poisk ul
{
    margin-top:15px;        
}
.poisk ul li
{
    list-style:none;
    font-size:14px;
    background:url(../img/raz-news-big.png) bottom center no-repeat;
    padding-bottom:20px;
}
.poisk ul li:first-child
{
    background:url(../img/raz-news-big.png) top center no-repeat,
                url(../img/raz-news-big.png) bottom center no-repeat; 
    padding-top:10px;   
}
.poisk ul li span
{
    font-size:18px;
}
.fixed-menu
{
    position: fixed !important;
    top:0;
    margin:0!important;
}
.smiOverVideo
{
    background:url(../img/play.png) no-repeat;
    transform: scale(0.75);
}
.searchResText, .searchResOn
{
    font-size:18px;
    display: inline-block;
    margin-bottom:30px;
    
}
.searchRes ul li
{
    list-style:none;
    margin-bottom: 15px;
    padding-bottom: 25px;
    background: url(../img/raz-news-big.png) center bottom no-repeat;
}
.searchRes ul li a
{
    font-size:16px;
    color: #2b63ac;
}